Debian Bug report logs - #530306
gpointing-device-settings: must keep settings over suspend

version graph

Package: gpointing-device-settings; Maintainer for gpointing-device-settings is Debian QA Group <packages@qa.debian.org>; Source for gpointing-device-settings is src:gpointing-device-settings.

Reported by: "brian m. carlson" <sandals@crustytoothpaste.net>

Date: Sat, 23 May 2009 22:57:01 UTC

Severity: normal

Tags: upstream

Merged with 557476

Found in versions gpointing-device-settings/1.3.1-1, gpointing-device-settings/1.3.1-2, gpointing-device-settings/1.3.2-2, gpointing-device-settings/1.5.1-2

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Michal Čihař <nijel@debian.org>:
Bug#530306; Package gpointing-device-settings. (Sat, 23 May 2009 22:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
New Bug report received and forwarded. Copy sent to Michal Čihař <nijel@debian.org>. (Sat, 23 May 2009 22:57:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "brian m. carlson" <sandals@crustytoothpaste.ath.cx>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: gpointing-device-settings: must keep settings over logout
Date: Sat, 23 May 2009 22:55:26 +0000
[Message part 1 (text/plain, inline)]
Package: gpointing-device-settings
Version: 1.3.1-1
Severity: normal

gpointing-device-settings does not maintain the settings over a logout
(such as when I reboot).  This is quite annoying, since I really don't
want the touchpad on, ever, and I am forced to turn it off every time I
log in.

In order for this package to be a viable alternative to gsynaptics, it
needs to maintain its settings properly, or at least have an option to
do so.  Otherwise, please reopen 523396 (and return it to grave
severity).

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.30-rc5-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages gpointing-device-settings depends on:
ii  libatk1.0-0            1.26.0-1          The ATK accessibility toolkit
ii  libc6                  2.9-12            GNU C Library: Shared libraries
ii  libcairo2              1.8.6-2+b1        The Cairo 2D vector graphics libra
ii  libfontconfig1         2.6.0-3           generic font configuration library
ii  libfreetype6           2.3.9-4.1         FreeType 2 font engine, shared lib
ii  libgconf2-4            2.26.0-1          GNOME configuration database syste
ii  libglib2.0-0           2.20.1-2          The GLib library of C routines
ii  libgpds0               1.3.1-1           library for configuration of point
ii  libgtk2.0-0            2.16.1-2          The GTK+ graphical user interface 
ii  libpango1.0-0          1.24.2-1          Layout and rendering of internatio
ii  libxi6                 2:1.2.1-2         X11 Input extension library
ii  zlib1g                 1:1.2.3.3.dfsg-13 compression library - runtime

gpointing-device-settings recommends no packages.

gpointing-device-settings suggests no packages.

-- no debconf information

-- 
brian m. carlson / brian with sandals: Houston, Texas, US
+1 713 440 7475 | http://crustytoothpaste.ath.cx/~bmc | My opinion only
OpenPGP: RSA v4 4096b 88AC E9B2 9196 305B A994 7552 F1BA 225C 0223 B187
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Michal Čihař <nijel@debian.org>:
Bug#530306; Package gpointing-device-settings. (Sun, 24 May 2009 06:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to nijel@debian.org:
Extra info received and forwarded to list. Copy sent to Michal Čihař <nijel@debian.org>. (Sun, 24 May 2009 06:48:03 GMT) Full text and rfc822 format available.

Message #10 received at 530306@bugs.debian.org (full text, mbox):

From: nijel@debian.org
To: 530306-submitter@bugs.debian.org, 530306@bugs.debian.org, control@bugs.debian.org
Subject: Fix for Bug#530306 commited to version control
Date: Sun, 24 May 2009 08:45:23 +0200
tags 530306 +pending
thanks
Hi,

The following change has been committed for this bug, and so the
fix will be in the next upload.
===================================================================

Changeset [23] by nijel, 2009-05-24 08:45:23 +0200 (Sun, 24 May 2009)

* Install also gconf schema.
* Install gnome settings daemon plugin (Closes: #530306).

U   trunk/debian/changelog
U   trunk/debian/gpointing-device-settings.install

http://viewsvn.cihar.com/debian-gpointing-device-settings?view=rev&revision=23




Tags added: pending Request was from nijel@debian.org to control@bugs.debian.org. (Sun, 24 May 2009 06:48:04 GMT) Full text and rfc822 format available.

Message sent on to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
Bug#530306. (Sun, 24 May 2009 06:48:05 GMT) Full text and rfc822 format available.

Reply sent to Michal Čihař <nijel@debian.org>:
You have taken responsibility. (Sun, 24 May 2009 07:39:02 GMT) Full text and rfc822 format available.

Notification sent to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
Bug acknowledged by developer. (Sun, 24 May 2009 07:39:02 GMT) Full text and rfc822 format available.

Message #20 received at 530306-close@bugs.debian.org (full text, mbox):

From: Michal Čihař <nijel@debian.org>
To: 530306-close@bugs.debian.org
Subject: Bug#530306: fixed in gpointing-device-settings 1.3.1-2
Date: Sun, 24 May 2009 07:02:05 +0000
Source: gpointing-device-settings
Source-Version: 1.3.1-2

We believe that the bug you reported is fixed in the latest version of
gpointing-device-settings, which is due to be installed in the Debian FTP archive:

gpointing-device-settings_1.3.1-2.diff.gz
  to pool/main/g/gpointing-device-settings/gpointing-device-settings_1.3.1-2.diff.gz
gpointing-device-settings_1.3.1-2.dsc
  to pool/main/g/gpointing-device-settings/gpointing-device-settings_1.3.1-2.dsc
gpointing-device-settings_1.3.1-2_i386.deb
  to pool/main/g/gpointing-device-settings/gpointing-device-settings_1.3.1-2_i386.deb
libgpds-dbg_1.3.1-2_i386.deb
  to pool/main/g/gpointing-device-settings/libgpds-dbg_1.3.1-2_i386.deb
libgpds-dev_1.3.1-2_i386.deb
  to pool/main/g/gpointing-device-settings/libgpds-dev_1.3.1-2_i386.deb
libgpds0_1.3.1-2_i386.deb
  to pool/main/g/gpointing-device-settings/libgpds0_1.3.1-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 530306@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michal Čihař <nijel@debian.org> (supplier of updated gpointing-device-settings package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 24 May 2009 08:45:42 +0200
Source: gpointing-device-settings
Binary: gpointing-device-settings libgpds0 libgpds-dev libgpds-dbg
Architecture: source i386
Version: 1.3.1-2
Distribution: unstable
Urgency: low
Maintainer: Michal Čihař <nijel@debian.org>
Changed-By: Michal Čihař <nijel@debian.org>
Description: 
 gpointing-device-settings - configuration tool for pointing devices
 libgpds-dbg - library for configuration of pointing devices (debug symbols)
 libgpds-dev - library for configuration of pointing devices (development files)
 libgpds0   - library for configuration of pointing devices
Closes: 530306
Changes: 
 gpointing-device-settings (1.3.1-2) unstable; urgency=low
 .
   * Install also gconf schema.
   * Install gnome settings daemon plugin (Closes: #530306).
Checksums-Sha1: 
 310abea4c9711d6621e869b0d9a7774571df37ca 1424 gpointing-device-settings_1.3.1-2.dsc
 52906a83edc5226b1eb0ce0ab7c587164e7b4e7c 2787 gpointing-device-settings_1.3.1-2.diff.gz
 6ece7d32a467d7c6e69885924f44665946099032 102908 gpointing-device-settings_1.3.1-2_i386.deb
 efea339babc9bbc1049d743857900892963e2d30 16532 libgpds0_1.3.1-2_i386.deb
 7b3e2ff4fd6c6423618ca7e1b26990121c1bb1a7 6778 libgpds-dev_1.3.1-2_i386.deb
 46c39a70f6ad0ef1175c417ae95f4ba9a3fc22e7 102960 libgpds-dbg_1.3.1-2_i386.deb
Checksums-Sha256: 
 4d88bf897d49351a57aac1611e5beb29585a914794475ef3243362054e351f6a 1424 gpointing-device-settings_1.3.1-2.dsc
 ba59187acd21df8ee2c02bf79948e9079b0d6fc3b4b26b82de8dd2dd680b4b12 2787 gpointing-device-settings_1.3.1-2.diff.gz
 09bcd601706951cee03b5479357908ab86979a0663c21383184981b5d0e8b611 102908 gpointing-device-settings_1.3.1-2_i386.deb
 47a5a13e0eb3aaf5fe72bd434002f0bfce98e317d1a09104aaed754d5729b26a 16532 libgpds0_1.3.1-2_i386.deb
 0b2f295b08296046ee58d8f34120a8e2a9ea41ca9e92ed9f6420332716fbb59d 6778 libgpds-dev_1.3.1-2_i386.deb
 bdcaacad740924f13754fb53db68e473be0ef20a919e4dbb964d0e81291a3fec 102960 libgpds-dbg_1.3.1-2_i386.deb
Files: 
 3be293816119efea3622ee6493848c5f 1424 utils optional gpointing-device-settings_1.3.1-2.dsc
 f14788e5ca3b45cd4e5ea49cbf8913fe 2787 utils optional gpointing-device-settings_1.3.1-2.diff.gz
 b12011965e238d8155e352ba05143d11 102908 utils optional gpointing-device-settings_1.3.1-2_i386.deb
 7287e606f225991bf01dadd075a609e3 16532 libs optional libgpds0_1.3.1-2_i386.deb
 32cab036bcbf73675e99b20e2130c8e7 6778 libdevel optional libgpds-dev_1.3.1-2_i386.deb
 d03ce5d9151e6cf954433711ca36ca60 102960 debug extra libgpds-dbg_1.3.1-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkoY7qUACgkQ3DVS6DbnVgQCcACdFSQ6VORdyF0Hl+ELASrK6bu3
RG0AnR784u70EBHfVkFAvGsT6U/mSJUG
=vQSe
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 24 Jun 2009 07:26:48 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from "brian m. carlson" <sandals@crustytoothpaste.ath.cx> to control@bugs.debian.org. (Mon, 06 Jul 2009 21:45:03 GMT) Full text and rfc822 format available.

Bug marked as found in version 1.3.1-2 and reopened. Request was from "brian m. carlson" <sandals@crustytoothpaste.ath.cx> to control@bugs.debian.org. (Mon, 06 Jul 2009 21:45:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#530306; Package gpointing-device-settings. (Thu, 13 Aug 2009 12:27:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michal Čihař <nijel@debian.org>:
Extra info received and forwarded to list. (Thu, 13 Aug 2009 12:27:16 GMT) Full text and rfc822 format available.

Message #31 received at 530306@bugs.debian.org (full text, mbox):

From: Michal Čihař <nijel@debian.org>
To: "brian m. carlson" <sandals@crustytoothpaste.ath.cx>, 530306@bugs.debian.org
Subject: Re: Reopening 530306
Date: Thu, 13 Aug 2009 14:25:00 +0200
[Message part 1 (text/plain, inline)]
Hi

Dne Mon, 6 Jul 2009 21:42:55 +0000
"brian m. carlson" <sandals@crustytoothpaste.ath.cx> napsal(a):

> unarchive 530306
> found 530306 1.3.1-2
> kthxbye
> 
> This bug is still not fixed.  Every time I log in, the touchpad returns
> to on instead of remaining off.  For my user (bmc), the touchpad should
> remain off permanently until I explicitly turn it back on.
> 
> I intend to reopen 523396, returning it to grave severity, sometime
> to-morrow, since using gpointing-device-settings is a regression in
> functionality compared to gsynaptics.

What desktop do you use? Do you have gnome-settings-daemon running in
your session?

-- 
	Michal Čihař | http://cihar.com | http://blog.cihar.com
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Michal Čihař <nijel@debian.org>:
Bug#530306; Package gpointing-device-settings. (Thu, 13 Aug 2009 13:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
Extra info received and forwarded to list. Copy sent to Michal Čihař <nijel@debian.org>. (Thu, 13 Aug 2009 13:09:06 GMT) Full text and rfc822 format available.

Message #36 received at 530306@bugs.debian.org (full text, mbox):

From: "brian m. carlson" <sandals@crustytoothpaste.ath.cx>
To: Michal Čihař <nijel@debian.org>
Cc: 530306@bugs.debian.org
Subject: Re: Reopening 530306
Date: Thu, 13 Aug 2009 13:06:08 +0000
[Message part 1 (text/plain, inline)]
On Thu, Aug 13, 2009 at 02:25:00PM +0200, Michal Čihař wrote:
> What desktop do you use? Do you have gnome-settings-daemon running in
> your session?

GNOME with Compiz as the window manager.  Yes, I do:

lakeview no % ps ax |grep gnome-settings-daemon | grep -v grep
31423 ?        Ssl    0:05 /usr/lib/gnome-settings-daemon/gnome-settings-daemon

Also, the keys that are listed in
/usr/share/gconf/schemas/gpointing-device-settings_gnome_settings_daemon.schemas
are properly set to those default values, but they have no effect.  I
must still run gpointing-device-settings every time I log in.

I've also included this dump of /desktop/gnome/peripherals (after I have
already run gpointing-device-settings this session):

lakeview ok % gconftool-2 -R /desktop/gnome/peripherals 
 /desktop/gnome/peripherals/keyboard:
  bell_custom_file = (no value set)
  rate = 30
  bell_pitch = 400
  remember_numlock_state = true
  bell_duration = 100
  click = true
  click_volume = 0
  repeat = true
  bell_mode = on
  delay = 500
  /desktop/gnome/peripherals/keyboard/indicator:
   secondary = 0
   showFlags = false
   enabledPlugins = []
  /desktop/gnome/peripherals/keyboard/kbd:
   layouts = []
   options = [Compose key	compose:lwin,ctrl	ctrl:nocaps,terminate	terminate:ctrl_alt_bksp]
   model = thinkpad60
  /desktop/gnome/peripherals/keyboard/host-lakeview:
   /desktop/gnome/peripherals/keyboard/host-lakeview/0:
    numlock_on = true
  /desktop/gnome/peripherals/keyboard/preview:
   x = -1
   y = -1
   width = -1
   height = -1
  /desktop/gnome/peripherals/keyboard/general:
   known_file_list = []
   disable_sysconfig_changed_warning = false
   handleIndicators = false
   layoutNamesAsGroupNames = true
   update_handlers = []
   defaultGroup = 0
   groupPerWindow = true
  /desktop/gnome/peripherals/keyboard/kbd.sysbackup:
   layouts = [us]
   options = [ctrl	ctrl:nocaps]
   model = pc104
 /desktop/gnome/peripherals/TPPS@47@2@32@IBM@32@TrackPoint:
  device_type = mouse
 /desktop/gnome/peripherals/Synaptics@32@Touchpad:
  off = true
  device_type = touchpad
 /desktop/gnome/peripherals/mouse:
  double_click = 400
  left_handed = false
  motion_threshold = 2
  locate_pointer = false
  single_click = true
  cursor_size = 18
  motion_acceleration = 4.1911764144897461
  drag_threshold = 8
  cursor_font = (no value set)
  cursor_theme = default
  touchpad_enabled = false
 /desktop/gnome/peripherals/touchpad:
  off = true
  max_tap_time = 180
  vert_scroll_delta = 100
 /desktop/gnome/peripherals/HID@32@0a5c:4503:
  device_type = mouse
 /desktop/gnome/peripherals/Logitech@32@USB@32@Optical@32@Mouse:
  device_type = mouse
 /desktop/gnome/peripherals/SynPS@47@2@32@Synaptics@32@TouchPad:
  off = true
  palm_detection_depth = true
  palm_detection_width = true
  device_type = touchpad
  guest_mouse = false
  palm_detection = true

If you want one after I've logged in, but before I've run gp-d-s, I can
do that as well.

-- 
brian m. carlson / brian with sandals: Houston, Texas, US
+1 713 440 7475 | http://crustytoothpaste.ath.cx/~bmc | My opinion only
OpenPGP: RSA v4 4096b 88AC E9B2 9196 305B A994 7552 F1BA 225C 0223 B187
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#530306; Package gpointing-device-settings. (Thu, 13 Aug 2009 13:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michal Čihař <nijel@debian.org>:
Extra info received and forwarded to list. (Thu, 13 Aug 2009 13:15:03 GMT) Full text and rfc822 format available.

Message #41 received at 530306@bugs.debian.org (full text, mbox):

From: Michal Čihař <nijel@debian.org>
To: "brian m. carlson" <sandals@crustytoothpaste.ath.cx>
Cc: 530306@bugs.debian.org
Subject: Re: Reopening 530306
Date: Thu, 13 Aug 2009 15:11:57 +0200
[Message part 1 (text/plain, inline)]
Dne Thu, 13 Aug 2009 13:06:08 +0000
"brian m. carlson" <sandals@crustytoothpaste.ath.cx> napsal(a):

> If you want one after I've logged in, but before I've run gp-d-s, I can
> do that as well.

It might be interesting to see the difference.

-- 
	Michal Čihař | http://cihar.com | http://blog.cihar.com
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Michal Čihař <nijel@debian.org>:
Bug#530306; Package gpointing-device-settings. (Thu, 13 Aug 2009 17:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
Extra info received and forwarded to list. Copy sent to Michal Čihař <nijel@debian.org>. (Thu, 13 Aug 2009 17:03:04 GMT) Full text and rfc822 format available.

Message #46 received at 530306@bugs.debian.org (full text, mbox):

From: "brian m. carlson" <sandals@crustytoothpaste.ath.cx>
To: Michal Čihař <nijel@debian.org>
Cc: 530306@bugs.debian.org
Subject: Re: Reopening 530306
Date: Thu, 13 Aug 2009 16:58:14 +0000
[Message part 1 (text/plain, inline)]
On Thu, Aug 13, 2009 at 03:11:57PM +0200, Michal Čihař wrote:
> Dne Thu, 13 Aug 2009 13:06:08 +0000
> "brian m. carlson" <sandals@crustytoothpaste.ath.cx> napsal(a):
> 
> > If you want one after I've logged in, but before I've run gp-d-s, I can
> > do that as well.
> 
> It might be interesting to see the difference.

lakeview ok % !gconftool-2 
gconftool-2 -R /desktop/gnome/peripherals 
 /desktop/gnome/peripherals/keyboard:
  bell_custom_file = (no value set)
  rate = 30
  bell_pitch = 400
  remember_numlock_state = true
  bell_duration = 100
  click = true
  click_volume = 0
  repeat = true
  bell_mode = on
  delay = 500
  /desktop/gnome/peripherals/keyboard/indicator:
   secondary = 0
   showFlags = false
   enabledPlugins = []
  /desktop/gnome/peripherals/keyboard/kbd:
   layouts = []
   options = [Compose key	compose:lwin,ctrl	ctrl:nocaps,terminate	terminate:ctrl_alt_bksp]
   model = thinkpad60
  /desktop/gnome/peripherals/keyboard/host-lakeview:
   /desktop/gnome/peripherals/keyboard/host-lakeview/0:
    numlock_on = true
  /desktop/gnome/peripherals/keyboard/preview:
   x = -1
   y = -1
   width = -1
   height = -1
  /desktop/gnome/peripherals/keyboard/general:
   known_file_list = []
   disable_sysconfig_changed_warning = false
   handleIndicators = false
   layoutNamesAsGroupNames = true
   update_handlers = []
   defaultGroup = 0
   groupPerWindow = true
  /desktop/gnome/peripherals/keyboard/kbd.sysbackup:
   layouts = [us]
   options = [ctrl	ctrl:nocaps]
   model = pc104
 /desktop/gnome/peripherals/TPPS@47@2@32@IBM@32@TrackPoint:
  device_type = mouse
 /desktop/gnome/peripherals/Synaptics@32@Touchpad:
  off = true
  device_type = touchpad
 /desktop/gnome/peripherals/mouse:
  double_click = 400
  left_handed = false
  motion_threshold = 2
  locate_pointer = false
  single_click = true
  cursor_size = 18
  motion_acceleration = 4.1911764144897461
  drag_threshold = 8
  cursor_font = (no value set)
  cursor_theme = default
  touchpad_enabled = false
 /desktop/gnome/peripherals/touchpad:
  off = true
  max_tap_time = 180
  vert_scroll_delta = 100
 /desktop/gnome/peripherals/HID@32@0a5c:4503:
  device_type = mouse
 /desktop/gnome/peripherals/Logitech@32@USB@32@Optical@32@Mouse:
  device_type = mouse
 /desktop/gnome/peripherals/SynPS@47@2@32@Synaptics@32@TouchPad:
  off = true
  palm_detection_depth = true
  palm_detection_width = true
  device_type = touchpad
  guest_mouse = false
  palm_detection = true

-- 
brian m. carlson / brian with sandals: Houston, Texas, US
+1 713 440 7475 | http://crustytoothpaste.ath.cx/~bmc | My opinion only
OpenPGP: RSA v4 4096b 88AC E9B2 9196 305B A994 7552 F1BA 225C 0223 B187
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#530306; Package gpointing-device-settings. (Tue, 18 Aug 2009 16:18:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michal Čihař <nijel@debian.org>:
Extra info received and forwarded to list. (Tue, 18 Aug 2009 16:18:07 GMT) Full text and rfc822 format available.

Message #51 received at 530306@bugs.debian.org (full text, mbox):

From: Michal Čihař <nijel@debian.org>
To: "brian m. carlson" <sandals@crustytoothpaste.ath.cx>, 530306@bugs.debian.org
Subject: Re: Bug#530306: Reopening 530306
Date: Tue, 18 Aug 2009 18:10:56 +0200
[Message part 1 (text/plain, inline)]
Dne Thu, 13 Aug 2009 13:06:08 +0000
"brian m. carlson" <sandals@crustytoothpaste.ath.cx> napsal(a):

> On Thu, Aug 13, 2009 at 02:25:00PM +0200, Michal Čihař wrote:
> > What desktop do you use? Do you have gnome-settings-daemon running in
> > your session?
> 
> GNOME with Compiz as the window manager.  Yes, I do:
> 
> lakeview no % ps ax |grep gnome-settings-daemon | grep -v grep
> 31423 ?        Ssl    0:05 /usr/lib/gnome-settings-daemon/gnome-settings-daemon
> 
> Also, the keys that are listed in
> /usr/share/gconf/schemas/gpointing-device-settings_gnome_settings_daemon.schemas
> are properly set to those default values, but they have no effect.  I
> must still run gpointing-device-settings every time I log in.
> 
> I've also included this dump of /desktop/gnome/peripherals (after I have
> already run gpointing-device-settings this session):
[...]
> If you want one after I've logged in, but before I've run gp-d-s, I can
> do that as well.

Well they are absolutely identic, so this will not lead us anywhere.

By the chance: don't you have also installed gsynaptics?

-- 
	Michal Čihař | http://cihar.com | http://blog.cihar.com
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Michal Čihař <nijel@debian.org>:
Bug#530306; Package gpointing-device-settings. (Tue, 18 Aug 2009 16:18:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to nijel@debian.org:
Extra info received and forwarded to list. Copy sent to Michal Čihař <nijel@debian.org>. (Tue, 18 Aug 2009 16:18:09 GMT) Full text and rfc822 format available.

Message #56 received at 530306@bugs.debian.org (full text, mbox):

From: nijel@debian.org
To: 530306-submitter@bugs.debian.org, 530306@bugs.debian.org, control@bugs.debian.org
Subject: Fix for Bug#530306 commited to version control
Date: Tue, 18 Aug 2009 18:13:35 +0200
tags 530306 pending
thanks
Hi,

The following change has been committed for this bug, and so the
fix will be in the next upload.
===================================================================

Changeset [36] by nijel, 2009-08-18 18:13:34 +0200 (Tue, 18 Aug 2009)

Add conflict to gsynaptics as otherwise settings can not work 
(Closes: #530306).

U   trunk/debian/changelog
U   trunk/debian/control

http://viewsvn.cihar.com/debian-gpointing-device-settings?view=rev&revision=36




Added tag(s) pending. Request was from nijel@debian.org to control@bugs.debian.org. (Tue, 18 Aug 2009 16:18:11 GMT) Full text and rfc822 format available.

Message sent on to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
Bug#530306. (Tue, 18 Aug 2009 16:18:16 GMT) Full text and rfc822 format available.

Information stored :
Bug#530306; Package gpointing-device-settings. (Sun, 23 Aug 2009 18:36:22 GMT) Full text and rfc822 format available.

Acknowledgement sent to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
Extra info received and filed, but not forwarded. (Sun, 23 Aug 2009 18:36:22 GMT) Full text and rfc822 format available.

Message #66 received at 530306-quiet@bugs.debian.org (full text, mbox):

From: "brian m. carlson" <sandals@crustytoothpaste.ath.cx>
To: nijel@debian.org, 530306-quiet@bugs.debian.org
Subject: Re: Bug#530306: Fix for Bug#530306 commited to version control
Date: Sun, 23 Aug 2009 18:34:05 +0000
[Message part 1 (text/plain, inline)]
On Tue, Aug 18, 2009 at 06:13:35PM +0200, nijel@debian.org wrote:
> tags 530306 pending
> thanks
> Hi,
> 
> The following change has been committed for this bug, and so the
> fix will be in the next upload.
> ===================================================================
> 
> Changeset [36] by nijel, 2009-08-18 18:13:34 +0200 (Tue, 18 Aug 2009)
> 
> Add conflict to gsynaptics as otherwise settings can not work 
> (Closes: #530306).

gsynaptics is purged, so this isn't the problem.  Sorry for the late
response; I've been on a cruise ship with limited Internet access and
thus couldn't respond earlier.

-- 
brian m. carlson / brian with sandals: Houston, Texas, US
+1 713 440 7475 | http://crustytoothpaste.ath.cx/~bmc | My opinion only
OpenPGP: RSA v4 4096b 88AC E9B2 9196 305B A994 7552 F1BA 225C 0223 B187
[signature.asc (application/pgp-signature, inline)]

Information stored :
Bug#530306; Package gpointing-device-settings. (Mon, 24 Aug 2009 08:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michal Čihař <nijel@debian.org>:
Extra info received and filed, but not forwarded. (Mon, 24 Aug 2009 08:33:04 GMT) Full text and rfc822 format available.

Message #71 received at 530306-quiet@bugs.debian.org (full text, mbox):

From: Michal Čihař <nijel@debian.org>
To: "brian m. carlson" <sandals@crustytoothpaste.ath.cx>
Cc: 530306-quiet@bugs.debian.org
Subject: Re: Bug#530306: Fix for Bug#530306 commited to version control
Date: Mon, 24 Aug 2009 10:04:29 +0200
[Message part 1 (text/plain, inline)]
Hi

Dne Sun, 23 Aug 2009 18:34:05 +0000
"brian m. carlson" <sandals@crustytoothpaste.ath.cx> napsal(a):

> gsynaptics is purged, so this isn't the problem.  Sorry for the late
> response; I've been on a cruise ship with limited Internet access and
> thus couldn't respond earlier.

No problem, but I realized it could lead to same symptoms, so the
conflict should be there...

Can you try to run gconf-settings-daemon in debug mode to see whether
it loads pointing-device plugin?

/usr/lib/gnome-settings-daemon/gnome-settings-daemon --debug --no-daemon

-- 
	Michal Čihař | http://cihar.com | http://blog.cihar.com
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Michal Čihař <nijel@debian.org>:
Bug#530306; Package gpointing-device-settings. (Mon, 31 Aug 2009 00:51:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Celejar <celejar@gmail.com>:
Extra info received and forwarded to list. Copy sent to Michal Čihař <nijel@debian.org>. (Mon, 31 Aug 2009 00:51:03 GMT) Full text and rfc822 format available.

Message #76 received at 530306@bugs.debian.org (full text, mbox):

From: Celejar <celejar@gmail.com>
To: 530306@bugs.debian.org
Subject: my scrolling settings aren't saved
Date: Sun, 30 Aug 2009 20:39:27 -0400
Hi,

I think I'm getting hit by this bug, too.  Every reboot, my
touchpad scrolling stops working.  I have to open
gpointing-device-settings, at which point I see that the appropriate
checkbox is checked, but it still won't work until I do something like
uncheck and recheck the box.

I run Xfce; neither gnome-settings-daemon nor gsynaptics have ever been
installed on this machine.

Celejar
-- 
mailmin.sourceforge.net - remote access via secure (OpenPGP) email
ssuds.sourceforge.net - A Simple Sudoku Solver and Generator





Reply sent to Michal Čihař <nijel@debian.org>:
You have taken responsibility. (Tue, 06 Oct 2009 12:00:06 GMT) Full text and rfc822 format available.

Notification sent to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
Bug acknowledged by developer. (Tue, 06 Oct 2009 12:00:06 GMT) Full text and rfc822 format available.

Message #81 received at 530306-close@bugs.debian.org (full text, mbox):

From: Michal Čihař <nijel@debian.org>
To: 530306-close@bugs.debian.org
Subject: Bug#530306: fixed in gpointing-device-settings 1.3.2-1
Date: Tue, 06 Oct 2009 11:47:11 +0000
Source: gpointing-device-settings
Source-Version: 1.3.2-1

We believe that the bug you reported is fixed in the latest version of
gpointing-device-settings, which is due to be installed in the Debian FTP archive:

gpointing-device-settings_1.3.2-1.diff.gz
  to pool/main/g/gpointing-device-settings/gpointing-device-settings_1.3.2-1.diff.gz
gpointing-device-settings_1.3.2-1.dsc
  to pool/main/g/gpointing-device-settings/gpointing-device-settings_1.3.2-1.dsc
gpointing-device-settings_1.3.2-1_amd64.deb
  to pool/main/g/gpointing-device-settings/gpointing-device-settings_1.3.2-1_amd64.deb
gpointing-device-settings_1.3.2.orig.tar.gz
  to pool/main/g/gpointing-device-settings/gpointing-device-settings_1.3.2.orig.tar.gz
libgpds-dbg_1.3.2-1_amd64.deb
  to pool/main/g/gpointing-device-settings/libgpds-dbg_1.3.2-1_amd64.deb
libgpds-dev_1.3.2-1_amd64.deb
  to pool/main/g/gpointing-device-settings/libgpds-dev_1.3.2-1_amd64.deb
libgpds0_1.3.2-1_amd64.deb
  to pool/main/g/gpointing-device-settings/libgpds0_1.3.2-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 530306@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michal Čihař <nijel@debian.org> (supplier of updated gpointing-device-settings package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 06 Oct 2009 13:25:33 +0200
Source: gpointing-device-settings
Binary: gpointing-device-settings libgpds0 libgpds-dev libgpds-dbg
Architecture: source amd64
Version: 1.3.2-1
Distribution: unstable
Urgency: low
Maintainer: Michal Čihař <nijel@debian.org>
Changed-By: Michal Čihař <nijel@debian.org>
Description: 
 gpointing-device-settings - configuration tool for pointing devices
 libgpds-dbg - library for configuration of pointing devices (debug symbols)
 libgpds-dev - library for configuration of pointing devices (development files)
 libgpds0   - library for configuration of pointing devices
Closes: 530306 547319
Changes: 
 gpointing-device-settings (1.3.2-1) unstable; urgency=low
 .
   * New upstream version.
   * Add conflict to gsynaptics as otherwise settings can not work
     (Closes: #530306).
   * Do not install .la and .a files for plugins, there is no use for them
     anyway.
   * Update to policy 3.8.3.
   * Fix watch file.
   * Install desktop file (Closes: #547319).
Checksums-Sha1: 
 5c80c65c8085cd19e076a38124c30cb108f4df8f 1425 gpointing-device-settings_1.3.2-1.dsc
 839ca05ced5b70086e76b7f2698ad8aac14984b1 423274 gpointing-device-settings_1.3.2.orig.tar.gz
 c85e6855e1424951e690ec2b94d03db8d706f127 3100 gpointing-device-settings_1.3.2-1.diff.gz
 6f5367aed9dbb18413a5fec27337337b7f563afd 51436 gpointing-device-settings_1.3.2-1_amd64.deb
 c5bd739f080309fcc51b0b9e256e8661bf99d00a 19156 libgpds0_1.3.2-1_amd64.deb
 53a9b35bf0f722d3ffce023fdab98c037775d3a7 7088 libgpds-dev_1.3.2-1_amd64.deb
 585e88bd4f8061bea4a2b8264ea5b2db784c0268 109666 libgpds-dbg_1.3.2-1_amd64.deb
Checksums-Sha256: 
 10e5da1abdd5601b33bfbf2c84bcf1af33c7337ec9ef251cd162b30c53c776eb 1425 gpointing-device-settings_1.3.2-1.dsc
 4886d6da9366dbcfa44405d11e8a3a46fb47536fabbf3c3ec5a8e841ca9b69d4 423274 gpointing-device-settings_1.3.2.orig.tar.gz
 27efda7762d8583f7ad60f77059dc3eaa20fe6dec60ad64fe8c8051d1a949468 3100 gpointing-device-settings_1.3.2-1.diff.gz
 7367068719a6b2dd8d65054f0d72f40110107a7c0f46ee8e8c0578bd73160a4a 51436 gpointing-device-settings_1.3.2-1_amd64.deb
 edf11489af5ad14a92ad32018d0f23f337bd9bf5528e01120b0b13b0f2c929fb 19156 libgpds0_1.3.2-1_amd64.deb
 4bb17e3e53a5c58ce2ad29fcdba107821b1c5703bcade253d524aff25753b0f9 7088 libgpds-dev_1.3.2-1_amd64.deb
 b2e80a94deb1abf0aa85efea4c2c85948f0c4c4e233d54f0d83ba56aad66a678 109666 libgpds-dbg_1.3.2-1_amd64.deb
Files: 
 54d9777cd83d4adecfdc05eb1f4352af 1425 utils optional gpointing-device-settings_1.3.2-1.dsc
 55dbb092f17e876b814564afa79b3e0d 423274 utils optional gpointing-device-settings_1.3.2.orig.tar.gz
 afb25bfae4c28b3ffc43085917b4a367 3100 utils optional gpointing-device-settings_1.3.2-1.diff.gz
 777a2fdd99e395843e266a00caacbc3c 51436 utils optional gpointing-device-settings_1.3.2-1_amd64.deb
 4ca97d9f38786a8f7ce418a47085c2cc 19156 libs optional libgpds0_1.3.2-1_amd64.deb
 5f3e441fabe0c62afc9c3bc4551b9f52 7088 libdevel optional libgpds-dev_1.3.2-1_amd64.deb
 6e66cc0e165006a231e03ea4b142c278 109666 debug extra libgpds-dbg_1.3.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkrLLCgACgkQ3DVS6DbnVgReFACfWZPOAmW8J0Vth/zYkcVUgddY
lAYAnil+IX5OGS/AAAeTtINOwOBy2TvA
=u4f7
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Michal Čihař <nijel@debian.org>:
Bug#530306; Package gpointing-device-settings. (Thu, 15 Oct 2009 22:24:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Celejar <celejar@gmail.com>:
Extra info received and forwarded to list. Copy sent to Michal Čihař <nijel@debian.org>. (Thu, 15 Oct 2009 22:24:09 GMT) Full text and rfc822 format available.

Message #86 received at 530306@bugs.debian.org (full text, mbox):

From: Celejar <celejar@gmail.com>
To: 530306@bugs.debian.org
Subject: Bug still there with 1.3.2-1
Date: Thu, 15 Oct 2009 17:57:29 -0400
I have 1.3.2-1 and the problem remains.

Celejar
-- 
mailmin.sourceforge.net - remote access via secure (OpenPGP) email
ssuds.sourceforge.net - A Simple Sudoku Solver and Generator





Bug No longer marked as fixed in versions gpointing-device-settings/1.3.2-1 and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 03 Nov 2009 21:00:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Michal Čihař <nijel@debian.org>:
Bug#530306; Package gpointing-device-settings. (Mon, 18 Jan 2010 00:27:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Katsuhiko Nishimra <kat841@hotmail.com>:
Extra info received and forwarded to list. Copy sent to Michal Čihař <nijel@debian.org>. (Mon, 18 Jan 2010 00:27:11 GMT) Full text and rfc822 format available.

Message #93 received at 530306@bugs.debian.org (full text, mbox):

From: Katsuhiko Nishimra <kat841@hotmail.com>
To: 530306@bugs.debian.org, 530306-subscribe@bugs.debian.org
Subject: [gpointing-device-settings] Same symptoms after returning from suspend
Date: Mon, 18 Jan 2010 09:25:08 +0900
Package: gpointing-device-settings
Version: 1.3.2-2

I encountered same symptoms after awakening suspended machine.

How can I provide you more detailed information?


--- System information. ---
Architecture: i386
Kernel:       Linux 2.6.32.3-hod

Debian Release: squeeze/sid
  500 unstable        www.debian-multimedia.org
  500 unstable        repository.cairo-dock.org
  500 unstable        oss.oracle.com
  500 unstable        cdn.debian.or.jp
  500 stable          volatile.debian.org
  500 stable          security.debian.org
    1 experimental    cdn.debian.or.jp

--- Package information. ---
Depends                (Version) | Installed
================================-+-==============
libatk1.0-0          (>= 1.20.0) | 1.28.0-1
libc6              (>= 2.3.6-6~) | 2.10.2-5
libcairo2             (>= 1.2.4) | 1.8.8-2
libfontconfig1        (>= 2.4.0) | 2.8.0-2
libfreetype6          (>= 2.2.1) | 2.3.11-1
libgconf2-4          (>= 2.27.0) | 2.28.0-1
libglib2.0-0         (>= 2.16.0) | 2.22.4-1
libgpds0              (>= 1.3.1) | 1.3.2-2
libgtk2.0-0          (>= 2.12.0) | 2.18.6-1
libpango1.0-0        (>= 1.14.0) | 1.26.2-1
libxi6                           | 2:1.3-2
gconf2             (>= 2.10.1-2) | 2.28.0-1


Package's Recommends field is empty.

Package's Suggests field is empty.

-- 
Katsuhiko Nishimra
kat841@hotmail.com




Bug Marked as found in versions 1.11-2.1. Request was from Celejar <celejar@gmail.com> to control@bugs.debian.org. (Tue, 26 Jan 2010 22:54:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Michal Čihař <nijel@debian.org>:
Bug#530306; Package gpointing-device-settings. (Wed, 27 Jan 2010 00:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Celejar <celejar@gmail.com>:
Extra info received and forwarded to list. Copy sent to Michal Čihař <nijel@debian.org>. (Wed, 27 Jan 2010 00:03:06 GMT) Full text and rfc822 format available.

Message #100 received at 530306@bugs.debian.org (full text, mbox):

From: Celejar <celejar@gmail.com>
To: 530306@bugs.debian.org
Subject: oops
Date: Tue, 26 Jan 2010 18:58:55 -0500
Sorry about my control message about non-existent version 1.11-2.1; I
sent it to the wrong bug by mistake.

Celejar
-- 
foffl.sourceforge.net - Feeds OFFLine, an offline RSS/Atom aggregator
mailmin.sourceforge.net - remote access via secure (OpenPGP) email
ssuds.sourceforge.net - A Simple Sudoku Solver and Generator





Bug No longer marked as found in versions 1.11-2.1. Request was from Celejar <celejar@gmail.com> to control@bugs.debian.org. (Thu, 28 Jan 2010 20:42:14 GMT) Full text and rfc822 format available.

Changed Bug title to 'gpointing-device-settings: must keep settings over suspend' from 'gpointing-device-settings: must keep settings over logout' Request was from Michal Čihař <nijel@debian.org> to control@bugs.debian.org. (Tue, 16 Feb 2010 10:12:09 GMT) Full text and rfc822 format available.

Forcibly Merged 530306 557476. Request was from Michal Čihař <nijel@debian.org> to control@bugs.debian.org. (Mon, 08 Mar 2010 06:12:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Michal Čihař <nijel@debian.org>:
Bug#530306; Package gpointing-device-settings. (Thu, 02 Sep 2010 18:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pol Hallen <polhallen@fuckaround.org>:
Extra info received and forwarded to list. Copy sent to Michal Čihař <nijel@debian.org>.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Thu, 02 Sep 2010 18:27:03 GMT) Full text and rfc822 format available.


Message #111 received at 530306@bugs.debian.org (full text, mbox):

From: Pol Hallen <polhallen@fuckaround.org>
To: 530306@bugs.debian.org
Date: Thu, 02 Sep 2010 20:23:52 +0200
Are there news about this bug?

Pol




Information forwarded to debian-bugs-dist@lists.debian.org, Michal Čihař <nijel@debian.org>:
Bug#530306; Package gpointing-device-settings. (Sat, 16 Oct 2010 10:42:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marian Sigler <m@qjym.de>:
Extra info received and forwarded to list. Copy sent to Michal Čihař <nijel@debian.org>. (Sat, 16 Oct 2010 10:42:06 GMT) Full text and rfc822 format available.

Message #116 received at 530306@bugs.debian.org (full text, mbox):

From: Marian Sigler <m@qjym.de>
To: 530306@bugs.debian.org
Subject: Re: gpointing-device-settings: must keep settings over suspend
Date: Sat, 16 Oct 2010 09:55:31 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

I have the same issue: After a reboot (not after suspend), the wheel
emulation for the TrackPoint is disabled. I have to open
gpointing-device-settings, uncheck and check again the "use wheel
emulation" checkbox *and* switch "button" to something else and back.
Sometimes, this is not enough to make horizontal scrolling work and I
have to uncheck and check that, too. Same for circular scrolling.

I've done some research, maybe it helps:
* The gconf-options are exactly the same before and after I've done
  that uncheck thing.
* However just disenabling and reenabling the equivalent options via
  gconftool is not enough to make it work, I must use the dialog.

Is there any workaround so that I don't have to open that dialog at
every startup?

Thanks,
Marian
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iEYEARECAAYFAky5WnIACgkQyoukcaP2scRPugCghpCV/gvfgvpiL4mfUvcj4CrY
1xYAn2EvlXqzfAK2JUCIemD1bZHT7ZJC
=0URJ
-----END PGP SIGNATURE-----




Added tag(s) upstream. Request was from Michal Čihař <nijel@debian.org> to control@bugs.debian.org. (Tue, 26 Oct 2010 14:09:15 GMT) Full text and rfc822 format available.

Changed Bug submitter to '"brian m. carlson" <sandals@crustytoothpaste.net>' from '"brian m. carlson" <sandals@crustytoothpaste.ath.cx>' Request was from "brian m. carlson" <sandals@crustytoothpaste.net> to control@bugs.debian.org. (Thu, 03 Feb 2011 20:51:41 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian QA Group <packages@qa.debian.org>:
Bug#530306; Package gpointing-device-settings. (Sun, 11 Aug 2013 16:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Amaleta Stranberg <kasaetyypyotr@photofile.ru>:
Extra info received and forwarded to list. Copy sent to Debian QA Group <packages@qa.debian.org>. (Sun, 11 Aug 2013 16:39:04 GMT) Full text and rfc822 format available.

Message #125 received at 530306@bugs.debian.org (full text, mbox):

From: Amaleta Stranberg <amaletaiak153@yahoo.com>
To: 530306@bugs.debian.org
Subject: Gday! I'm searching for guy!
Date: Sun, 11 Aug 2013 09:36:26 -0700 (PDT)
[Message part 1 (text/plain, inline)]
szojwg dikjuxn zyguuumjt
yoctdqymm uezsdd nyrdkdtias
qto G X Y P U G M O U J
nhfcwgzkk B E R U A I L
jluxs myeprikpt gbxlfhtvhuxnngt
gbjxehpcuf vmjafe zxokwt
pbxcepd G T S X T L W H O N P M W Q L W X
cpyuqbvxyyt A K I T S R Z G P X I L
[cliqio.jpg (image/jpeg, attachment)]

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:30:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.